baseURL: 'https://temper.tv'
languageCode: 'en-us'
title: Hiya, I'm temper

theme: 'temper'

enableEmoji: true

Params:
  description: I like to make stuff
  name: temper.tv
  twitch: https://twitch.tv/shockrah
  gitlab: https://gitlab.com/shockrah
  github: https://github.com/tempersama
  mastodon: https://mastodon.social/@tempertv

  # Here we link the fun stuff ;)
  launchpad:
    - Name: Feed
      description: Posts about things
      uri: /feed
    - name: Stream
      description: ivestreamin larry
      uri: /stream
    - name: Dev Blog
      description: Dev stuff
      uri: /dev
